# Record TICMPHeader

Description
Hierarchy
Fields
Methods
Properties

## Unit

nettypes

## Declaration

`type TICMPHeader = record`

## Description

## Overview

### Fields

`ICMP_Type: uint8;`
`ICMP_Code: uint8;`
`ICMP_CHK_Hi: uint8;`
`ICMP_CHK_Lo: uint8;`
`Identifier: uint16;`
`Sequence: uint16;`

## Description

### Fields

`ICMP_Type: uint8;`

`ICMP_Code: uint8;`

`ICMP_CHK_Hi: uint8;`

`ICMP_CHK_Lo: uint8;`

`Identifier: uint16;`

`Sequence: uint16;`

Generated by PasDoc 0.15.0.